SkillMaps - Feature #558

gooooooan
10/01/2010 07:06 PM - yusuke kokubo

Status: 000Newl Start date: 10/01/2010
Priority: 000Normalll Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: future version Spent time: 0.00 hour
Description

SkillMaps 000000

History

#1 - 10/08/2010 09:59 AM - yusuke kokubo
- Target version changed from Sprint10.10 to Sprint11.03
#2 - 11/24/2010 05:56 PM - yusuke kokubo

- Target version changed from Sprint11.03 to future version
